ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart 7.00 ML330 G3 and NT4.0 HELP!!

SOLVED
Go to solution
Steve Woodward_1
Occasional Contributor

SmartStart 7.00 ML330 G3 and NT4.0 HELP!!

Why does SS 7.00 documentation show Windows NT 4.0 as a valid operating system, but when you try to install through SS the only option for windows is 2000 and 2003?

Does anyone know how to add NT 4.0 to the list of operating system in the RBSU?
2 REPLIES
David Graham_4
Occasional Visitor

Re: SmartStart 7.00 ML330 G3 and NT4.0 HELP!!

It sounds like you downloaded your SSD's from the Web site. You must have the appropriate xml file for the RBSU to use it.

Check in your directory that you are running setup from and look for bp000152.xml. You will notice that there are some other bp000xxx.xml files, there is one for each OS + Japanese.

If it is not there, then that is your problem.

If the file is there, then you might need to be told that HP abandoned NT4 at version 6.3a. They will not go higher, you will be able to load this 6.3a from the 6.3, 6.4, 7.0 and 7.1 cd's.

There is limited support for the ML330.
http://h10018.www1.hp.com/wwsolutions/windows/index-all.html go here for a look.

Hope this helps
Prashant (I am Back)
Honored Contributor
Solution

Re: SmartStart 7.00 ML330 G3 and NT4.0 HELP!!

Hi,

THE SS 7 and above doen't support so in such case we need to install the os with manuall installation process as server is g3 so no need for system partitoi any how. After os instalation install the proliant support on same to get the server up and running

Regards,
Prashant S.
Nothing is impossible